# Tutorial_A-Frame_basic

**---CAT:**

**Tutorial d'iniciació a A-Frame**

Seguiu el tutorial aquí:

https://gitlab.com/webXR/Tutorial_A-Frame_basic/wikis/home

<hr>

**---ESP:**

**Tutorial de iniciación a A-Frame**

Seguir el tutorial aquí:

https://gitlab.com/webXR/Tutorial_A-Frame_basic/wikis/home#es